/*
Theme Name: Enfold Child
Description: WAHS EXPO Theme. 
Version: 1.0.4
Author: Scott J Mitchell
Author URI: http://www.sjmitch.co.uk/
Template: enfold
*/
.slideshow_align_caption {
    text-shadow: 1px 1px 2px rgba(0, 0, 0, .7);
}
#header_main {
    border: none;
}
.inner-container {
    max-width: 1080px;
    margin: auto;
}
.image-overlay.overlay-type-extern .image-overlay-inside:before {
    content: '\E832';
    font-family: 'entypo-fontello';
}
a:hover .image-overlay .image-overlay-inside, span.image-overlay-inside {
    -webkit-animation: initial !important;
    animation: initial !important;
}
.image-overlay .image-overlay-inside { 
    display: none; 
}
.grid-entry .inner-entry {
     margin-right: 20px;
}
.avia-arrow {
    display: none;
}

.grid-content {
    text-align: center;
}
#top .avia-gallery .avia-gallery-thumb a:after {
    content: attr(title);
    margin: 10px 0;
    position: relative;
    display: block;
    width: 100%;
    text-align: center;
}
img.avia_start_animation {
    border: none !important;
    background: none;
}
#top .avia-logo-element-container .slide-entry {
    padding: 10px;
}

#attractions-section .av-inner-masonry-content {
    background-color: rgba(255, 255, 255, 0);
    text-align: center;
    text-shadow: 0px 0px 5px #000, 0 0 5px #000;
}
#attractions-section h3.av-masonry-entry-title {
    color: #fff;
}

#exhibitors-section .slide-image {
    background-color: #fff;
}
/* Exhibitor page */
#exhibitor-section .iconbox_content {
        background-color: #fff;
}

/* Count down overrides */ 
div#ujiCountdown {
    background-color: #555;
    padding: 20px;
    text-shadow: none;
    box-shadow: none;
}

div.ujic-classic span.countdown_amount{
    box-shadow: none;
}

/* Portfolio */
header.entry-content-header .page-thumb {
    display: none;
}

/* Media Queries */

@media only screen and (max-width: 767px) {
#footer {
    text-align: center;
}
.responsive #top #wrap_all #exhibitors-section .flex_column, .responsive #top #wrap_all #attractions-section .flex_column {
    /* width: 50%; */
}
#top #wrap_all #attractions-section .avia-gallery-1 .avia-gallery-thumb a, #top #wrap_all #exhibitors-section .avia-gallery-1 .avia-gallery-thumb a {
    width: 50%;
}
}